Jump to content
CarPort ForumCarPort Forum

reddi007

Members
  • Content Count

    7
  • Joined

  • Last visited

About reddi007

  • Rank
    Newbie

Recent Profile Visitors

59 profile views
  1. Hallo Freunde, ich habe mir die AHK in meinem T6 nachgerüstet, und das Originale AHK Stg eingebaut, auch alles nach Plan Angeschlossen, und in der Verbauliste "eingebaut". Jedoch zeigt mir die Adresse 69 "keine Antwort" Ich komme einfach nicht auf das Stg, es liegt auf dem KomfortCan. Die Verbindung und Stromversorgung, alles passt. Ist das Stg defekt? Das wäre ja ein dummer zufall. Was kann ich noch machen?
  2. Hallo Leute, hat jemand eine Anleitung wie man via VCDS die VIM Video in Motion freischaltet? Es gibt ja extra dongles für mehrere hundert euro die das machen, das muss doch auch mit VAG Systemen gehen. Aber WIE..... jemand eine Anleitung. Habe das Dicovery Navi. Danke im voraus....
  3. reddi007

    Windows XP

    Hat sich erledigt, letzte version ist 2.2.18 die mit XP funktioniert.
  4. So Xp mit version 2.2.18 funktioniert. Alles vorhanden und möglich. Super....
  5. Danke für die Rückmeldung ich hoffe ich komme damit dann auch in die Steuergeräte also mit dem Login Code. Werde ich heute abend mal testen.
  6. Hallo, welche letzte aktuelle Version läuft auf Windows XP? Die aktuelle 2.3.3 geht ja nur ab Windows 7. Da ich kein Windows 7 Installieren möchte, weil sonst andere Programme nicht mehr Funktionieren würden. Ist die 2.2.18 die letzte Version die mit XP läuft ?, denn danach scheint wohl das windows 7 Update gekommen zu sein. Ich habe aktuell die 2.2.12 drauf und komme somit nicht überall in die Steuergeräte. Die Login Codes werden nicht angenommen. z.b. Stg 09 und code 31347 - keine berechtigung. Das 5F Infotaiment Steuergerät wird angezeigt aber kann ich nicht erreichen. Hilfe wäre toll. Danke Netbook mit win XP aktuelle version 2.2.12 Audi a3 8v MJ 15
  7. reddi007

    Windows XP

    Moin, ich bin neu und habe schon einige Fragen. Ich habe ein Netbook mit XP drauf und die Version 2.1.2 Installiert. Weil die neuste Version kann ich nicht Installieren, er fordert win 7, habe ich aber nicht. Bis zu welcher Version ist denn XP möglich? Kann es sein das dadurch nicht alle Steuergeräte erreicht werden können ?
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.